Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 System.Object To be added. To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.String> To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.Playlists.Formats.PlaylistFormatDescription[] To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  Banshee.Playlists.Formats.PlaylistFormatDescription To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Int32 ```` To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.String[] `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.String[] ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Playlists.Formats.IPlaylistFormat ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  System.String[] To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0